import DstAPI_BO_CN_Base from './dst-api_BO_CN_base';

function getLocaleResource(){
    const DstAPI_BO_CN_OwnData = {};
    const targetData = Object.assign(DstAPI_BO_CN_Base(), DstAPI_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;